.sbetrules-iframe-content {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 1100px;
    height: 750px;
}
.sbetrules-container {
    position: relative;
    height: 750px;
}
.sbetrules-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*******************************/
.column-sborules {
    float: left;
    width: 100%;
    padding-right: 5px;
    padding-bottom: 68px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(0, 0, 0, 0.8);
}

.nav-title {
    color: #EFDF4E;
    text-align: left;
    font-size: 30px;
}

.fixed-search{
    background-color: rgba(0, 0, 0, 0.8);
    padding-top: 10px;
    padding-bottom: 10px;
    position: fixed;
    width: 100%;
}
.title {
    color: #EFDF4E;
    font-size: 20px;
    margin-top: 60px;
}

.rules {
    color: white;
    font-size: 16px;
    font-weight: bold;
}

.line {
    border: 1px solid #5a5a5a;
    width: 100%;
    margin-top: 20px;
}

/*********************************/
.part-1 {
    color: white;
    font-weight: bold;
    font-size: 27px;
}

.parag-main {
    color: white;
    text-align: justify;
    text-justify: inter-word;
    font-size: 17px;
}

.parag-1 {
    margin-top: 15px;
    color: white;
    text-align: justify;
    text-justify: inter-word;
    font-size: 17px;
}

.parag-1a {
    margin-left: 10px;
    font-weight: bold;
    color: white;
    text-align: justify;
    text-justify: inter-word;
    font-size: 17px;
}

.title-1 {
    margin-top: 10px;
    color: white;
    font-weight: bold;
    font-size: 23px;
}

.sub-title-1 {
    color: white;
    font-weight: bold;
    text-align: justify;
    text-justify: inter-word;
    font-size: 18px;
}

.parag-2 {
    margin-left: 10px;
    margin-top: 15px;
    color: white;
    text-align: justify;
    text-justify: inter-word;
    font-size: 17px;
}

.parag-3 {
    margin-left: 10px;
    margin-top: 15px;
    color: white;
    text-align: justify;
    text-justify: inter-word;
    font-size: 17px;
}

.parag-4 {
    margin-left: 10px;
    margin-top: 15px;
    color: white;
    text-align: justify;
    text-justify: inter-word;
    font-size: 17px;
}

.parag-5 {
    margin-left: 10px;
    margin-top: 15px;
    color: white;
    text-align: justify;
    text-justify: inter-word;
    font-size: 17px;
}

.img-sbo {
    width: 100%;
    max-width: 550px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.back-top {
    text-align: center;
    color: #efdf4e;
    font-weight: bold;
    cursor: pointer;
}

/**************************************/
.p2sbo-section {
    width: 100%;
    height: auto;
    max-width: 1000px;
    margin: 0;
}

.p2sbo-container {
    width: 100%;
    max-width: 900px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Clear floats after the columns */
.row-p2sbo:after {
    content: "";
    display: table;
    clear: both;
}

.column-p2sbo {
    float: left;
    width: 50%;
    padding: 5px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/**********************************/
.p2sbo-img {
    width: 100%;
    max-width: 500px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.p2sbo-text {
    color: gray;
    text-align: center;
}

.p2-b-text {
    color: gray;
}

.p2sbo-img-nl {
    width: 100%;
    max-width: 600px;
    height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.p2sbo-img-b {
    width: 100%;
    max-width: 200px;
    height: 100%;
    max-height: 250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.p2sbo-img-c {
    width: 100%;
    max-width: 350px;
    height: 100%;
    max-height: 250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.p2sbo-img-d {
    width: 100%;
    max-width: 220px;
    height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.p2sbo-card {
    width: 100%;
    max-width: 180px;
    height: 100%;
}

/**************************************/
.table-section {
    width: 100%;
    height: auto;
    max-width: 1000px;
    margin: 0;
    margin-top: 10px;
}

.table-container {
    width: 100%;
    max-width: 900px;
    display: block;
    margin-left: 0;
}

/* Clear floats after the columns */
.row-table:after {
    content: "";
    display: table;
    clear: both;
}

.column-table-a {
    float: left;
    width: 33.333%;
    padding: 5px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.column-table-b {
    float: left;
    width: 33.333%;
    padding: 5px;
    display: block;
    padding-top: 60px;
    margin-left: auto;
    margin-right: auto;
}

.column-table-4 {
    float: left;
    width: 25%;
    padding: 5px;
    display: block;
    padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

.column-table-4b {
    float: left;
    width: 25%;
    padding: 5px;
    display: block;
    padding-top: 40px;
    margin-left: auto;
    margin-right: auto;
}

.column-out {
    padding-top: 20px;
    padding-bottom: 10px;
}

/********************************/
.sect-sbo {
    color: white;
    cursor: pointer;
}

.search-rules {
    text-align: right;
    margin-bottom: -35px;
}

#search_text {
    text-align: left;
    border: none;
    border-radius: 3px;
    padding-left: 5px;
}

#search_rules {
    text-align: left;
    border: none;
    border-radius: 3px;
    background-color: gray;
    color: white;
}

/**************************************/
.table-sbobet {
font-family: arial, sans-serif;
border-collapse: collapse;
width: 100%;
max-width: 750px;
color: black;
margin-left: auto;
margin-right: auto;
}

.table-sbobet th {
border: 1px solid white;
text-align: center;
padding: 0px;
background-color: #EFDF4E;
}

.table-sbobet td {
border: 1px solid white;
text-align: left;
padding: 8px;
}

.tbl-tr {
background-color: #dddddd;
}

.tbl-3-main {
    text-align: center;
    padding: 8px;
    width: 25%;
    background-color: #EFDF4E;
    border: none;
}

.tbl-3-details {
    border: 1px solid white;
    text-align: left;
    padding: 8px;
}
}

.tbl-4-th {
    border: 1px solid white;
    text-align: left;
    padding: 8px;
    padding-left: 5px;
    background-color: #EFDF4E;
    font-weight: bold;
}

.th2 {
    border: 1px solid white;
    text-align: center;
    padding: 8px;
    padding-left: 5px;
    background-color: #EFDF4E;
    font-weight: bold;
}

.tbl-11-th {
    text-align: left;
}

.th2 {
    border: 1px solid white;
    text-align: left;
    padding: 8px;
    padding-left: 5px;
    background-color: #EFDF4E;
    font-weight: bold;
}

.A {
    background-color: #eceba7;
    text-align: left;
}

.tbl-13-main {
    text-align: center;
    padding: 8px;
    width: 100px;
    background-color: #EFDF4E;
    border: none;
}

.tbl-13-details {
    border: 1px solid white;
    text-align: left;
    padding: 8px;
}

/******************table with images*****/
.table-14 {
    border-collapse: collapse;
    width: 100%;
    max-width: 750px;
    color: black;
    font-size: 14px;
    text-align: center;
}

.tbl-14-td {
    text-align: center;
}

.p2sbo-img-td-sm {
    width: 100%;
    max-width: 160px;
    height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.p2sbo-img-td-md {
    width: 100%;
    max-width: 240px;
    height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/**************************************/
#page-button {
    display: inline-block;
    background-color: #EFDF4E;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#page-button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

#page-button:hover {
    cursor: pointer;
    background-color: #333;
}

#page-button:active {
    background-color: #555;
}

#page-button.show {
    opacity: 1;
    visibility: visible;
}